<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_agreement_linearlayout"
    android:layout_gravity="center"
    android:layout_width="320dp"
    android:layout_height="350dp"
    android:background="@drawable/ltbase_localagreent_background"
    android:orientation="vertical">

    <!--    android:layout_marginLeft="60dp"-->
    <!--    android:layout_marginTop="40dp"-->
    <!--    android:layout_marginRight="60dp"-->
    <!--    android:layout_marginBottom="40dp"-->

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:text="@string/ltbase_agreement_agree_title"
        android:textColor="@color/ltbase_color_black"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/localagreement_msg"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="15dp"
        android:layout_weight="1"
        android:background="@drawable/ltbase_localagreent_content_background"
        android:padding="5dp"
        android:scrollbars="none"
        android:singleLine="false"
        android:textColor="@color/ltbase_color_black"
        android:textSize="16sp" />

    <CheckBox
        android:id="@+id/localagreement_checkbox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="5dp"
        android:text="@string/ltbase_agreement_agree_checkbox"
        android:textColor="@color/ltbase_color_737373"
        android:textSize="12sp"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginBottom="15dp"
        android:orientation="horizontal">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

            <Button
                android:id="@+id/localagreement_cancel_btn"
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:background="@drawable/ltbase_button_grey_bg"
                android:text="@string/ltbase_agreement_refuse_btn"
                android:textColor="@color/ltbase_color_white"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

            <Button
                android:id="@+id/localagreement_btn"
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:background="@drawable/ltbase_button_red_bg"
                android:text="@string/ltbase_agreement_agree_btn"
                android:textColor="@color/ltbase_color_white"
                android:textSize="18sp" />
        </LinearLayout>

    </LinearLayout>


</LinearLayout>